EDI Modulen 6.0.9

Denna uppgraderingen kräver minst version 6.2.2 av Mobigo.

Tillgänglig: 2017-12-13

Nyheter:

EDI bas
  • Stöd för ny leverantör: Bevego
EDI Bevego
  • Ny EDI leverantör